严重 SolarView Compact conf_mail 远程命令执行漏洞(CVE-2022-29303)

CVE编号

CVE-2022-29303

利用情况

EXP 已公开

补丁情况

官方补丁

披露时间

2022-04-01
该漏洞EXP已公开传播,漏洞利用成本极低,建议您立即关注并修复。
漏洞描述
SolarView Compact是日本Kangtaike公司的一个应用系统。提供光伏发电测量系统。CVE-2022-29303 中,conf_mail.php 中存在远程命令执行漏洞,攻击者可构造恶意请求执行任意命令,控制服务器。
解决建议
升级至最新版本。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 contec sv-cpt-mc310_firmware 6.00 -
运行在以下环境
硬件 contec sv-cpt-mc310 - -
阿里云评分
9.6
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    EXP 已公开
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    服务器失陷
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-77 在命令中使用的特殊元素转义处理不恰当(命令注入)
阿里云安全产品覆盖情况